<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njcn.prepare.harmonic.mapper.mysql.line.RStatPollutionOrgQMapper">

    <insert id="insertPollution">
        INSERT INTO r_stat_pollution_org_q ( org_id, data_date, pollution_type, `value`) VALUES
            ( #{item.orgId}, #{item.dataDate}, #{item.pollutionType}, #{item.value}   )
            ON DUPLICATE KEY UPDATE `value` = #{item.value}
    </insert>
</mapper>
